@charset "UTF-8";
.ceremony-local {
  margin-top: 0px;
}

@media only screen and (max-width: 48em) {
.ceremony-local {
    margin-top: 0;
  }
}

.banner_block.type-b.ceremony-local .banner-box_title {
  font-size: 30px;
  font-size: 3.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/*=============== トピックスボタン ===============*/
.topics-box_fair_btn {
	text-align: center;
	letter-spacing: 5px;
	width: 50%;
	margin: auto;
}
.topics-box_fair_btn a {
    display: block;
    margin: 0 auto;
    padding: 30px 10px;
    font-size: 24px;
  	font-size: 2.4rem;
    background-color: #ecb49e;
    color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5;
}
.topics-box_fair_btn a span{
    display: block;
    font-size: 14px;
  	font-size: 1.4rem;
	line-height: 3;
}

@media only screen and (max-width: 48em) {
.topics-box_fair_btn {
	letter-spacing: 2px;
	width: 80%;
}
.topics-box_fair_btn a {
    padding: 20px 10px;
    font-size: 18px;
  	font-size: 1.8rem;
}
.topics-box_fair_btn a span{
    display: block;
    font-size: 13px;
  	font-size: 1.3rem;
}
}


/* 神殿式エリア */
#jinzen {
  margin-top: 10%;
  border: 1px solid #ecb49e;
  padding-top: 0 !important;
}
@media only screen and (max-width: 48em) {
  #jinzen {
    width: 92%;
    margin: auto;
    margin-top: 5%;
  }
}

@media only screen and (max-width: 54em) {
/* slick-theme.css上書き */
.slick-dots {
  position: absolute;
  bottom: -25px !important;
}
/* component.css上書き */
.slide-box_slider {
padding-bottom: 20px;
}
}

/* = slide-box_header-inner = */
.slide-box_header-inner {
  height: 245px;
}
@media only screen and (max-width: 54em) {
  .slide-box_header-inner {
  height: auto;
  }
}

